@font-face {
    font-family: Geneva;
    src: url(fonts/Geneva.woff);
}
.body{
font-family: 'Geneva';
}
.no-padd{
	padding:1px;
}
.padd-li{
  padding: 10px 5px 10px 20px;
  border-bottom: Solid 1px #777!important;
}
.padd-li:hover{
  background:rgba(29, 59, 106, 0.59);  
  color:#fff;
}
a .navbar-nav{
    text-decoration: none;
}
.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  list-style-type: none;
  box-sizing: border-box; 

  position: absolute;
  background-color: #fff;
  left:40%;
  z-index: 1;
}
.carousels-height{
    max-height:350px;
    margin-bottom : 5px;
}

.dropdown-content a {
  color: black;
  box-sizing: border-box; 
  list-style-type: none;
  /*padding: 12px 16px;*/
  text-decoration: none;
  display: block;
}
.dropdown-header {
  display: none;
  list-style-type: none;
  box-sizing: border-box; 
  min-width: 150px;
  position: absolute;
  background-color: #fff;
  /*left:40%;*/
  z-index: 1;
}
.dropdown-header-div:hover{
    background-color:#228B22;
    margin-right:2px;
}
.dropdown-header a {
  color: black;
  box-sizing: border-box; 
  list-style-type: none;
  /*padding: 12px 16px;*/
  text-decoration: none;
  display: block;
}
.dropdown-header a:hover {background-color: #ddd;}

.dropdown:hover .dropdown-header {display: block;}

.dropdown-content a:hover {background-color: #ddd;}

.dropdown:hover .dropdown-content {display: block;}
.dropdown:hover .dropbtn {background-color: #3e8e41;}
.anker-tag{
    text-decoration:none;
    color: #000;
    padding:2px;
}
.side-bar-1{
    max-width:300px;
}
.index-anker-tag{
    text-decoration:none;
    color: green;
}
.index-anker-tag:hover{
    text-decoration:underline;
    color:red;
}
.anker-tag:hover{
    /*color: red;*/
    color:black;
    background-color:#f1e4f5;
    
}
.dropdown-toggle::after {
    display: none;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-bottom: 0;
    border-left: 0.3em solid transparent;
}
.sidebar-2-input{
    font-size:15px!important;
}
.ul.dropdown-menu.show{
    left:150px;
}
.dropdown:hover .dropdown-content {display: block;}

.ul-class{
border: dotted 1px #000;
background: #fff;
margin-top: -10px;
border-radius: 0px 0 10px 10px;
border-top: solid 3px #599908;
height: 300px;
padding-top: 15px;
font-size: 15px;
}
.ul-class-2{
border: dotted 1px #000;
background: #fff;
margin-top: -10px;
border-radius: 0px 0 10px 10px;
border-top: solid 3px #599908;
padding-top: 15px;
font-size:12px;
}
.h3-round-title{
background: rgb(68, 22, 130);
padding: 5px;
color:#fff;
text-align: center;
border-radius: 15px 15px 0px 0px; 
}
.logo-111{
max-height:100px;

}
.left-class{
display:none;

}
.search-header{
    
}
.contact-detail-header h5{
display:none;

}
.about-images-151{
width:100%;
height:auto;

}
.about-images-1{
padding-top:150px;
padding-bottom:150px;
width:100%;
}
.left-15{
padding-left: 60px;
margin-top: -8PX;
margin-bottom: 10px;
}
.contact-111{
font-size: 21px;
}
p{
font-family: 'Geneva';
font-size: 16px;
}
.products{
	width:100%;
	height:200px;
}
.product-title{
background: rgba(191, 191, 191, 0.56);
padding: 25px;
}

h1,h2,h3,h4,h5,h6{
font-family: 'Geneva';
}
.row-fluid{
margin-left: 0px;
margin-right: 0px;
padding-right: 0px;
padding-left: 0px;

}
@media(min-width:769px){
.mobile-view-section-1{
display:none;
}

}

@media(max-width:768px){
.mobile-view-section-1{
display:block;
}
    
    .side-bar-1{
    width: 100%;
     max-width:100%;
}
}

@media(min-width:769px){
.mobile-view-section-2{
display:block;
}
}
@media(max-width:768px){
.mobile-view-section-2{
display:none;
}
.logo-111{
    width: 350px;
}
}

.logo-header{
	width:100%;
	padding-top: 40px;
}
.brand-header{
	width:80%;
	padding: 10px;
}
.li-1{
/*background-image: url('../images/arrownew.jpg');*/
background-repeat: no-repeat;
list-style: none;
padding-left: 25px;
line-height: 1.8;
background-position-y: 5px;
}
.padd-li:hover{
    color:red
    background : transparent!important;
}
hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid rgb(171, 46, 46);
}
.our-services{
  border: dotted 1px #599908;
  margin-top: -10px;
  background: #fff;
  height: 120px;
  font-size: 15px;
  padding: 10px;
  border-radius: 0px 0px 15px 15px;
}
.header-background{
	background: #F4F7FA;
}
.container-background{
	background: #f4f4f4;
}
.body{
	background: -webkit-gradient(linear, left top, left bottom, from(#DDFDE0), to(#3EBB14))!important;
}
.container{
	background: rgba(215, 253, 208, 0.99);
}
.list-1 {
    /* Bullet color */
 		color: rgb(221, 10, 10);

    list-style: none;
    margin-left: -16px;
    
}
ul li span {
    /* Text color */
    color: black;
}

.p-home{
	margin-top: 30px;
}
.slider-right-border{
	margin-left: -10px;
	height: 415px;
}
.container-middle-background{
	background: #fff;
}
.grid-3-col{
		height:320px;
}
.dotted-border{
border-right: dotted 1px #000;
}
h5{
	font-size: 16px;
color: #C70D0D;
font-weight: 500;
}
.list-icon{
	background: url('../images/li-icon.png');
background-repeat: no-repeat;
margin-left: -20px;
list-style: none;
padding: 2px 24px;
}
.list-icon-1{
	background: url('../images/li-icon-1.png');
background-repeat: no-repeat;
margin-left: -30px;
list-style: none;
padding: 2px 26px;
}
.block-grey{
	background: #ECECEC;
	padding-left:15px;
	padding-right:15px; 
}
.aerrow{
	background: url('../images/aerrow-icon.png');
background-repeat: no-repeat;
background-position: 235px 320px;
line-height: 3;
border-right: dotted 1px #000;
padding-left: 15px;
}
.aerrow-2{
background: url('../images/aerrow-icon.png');
background-repeat: no-repeat;
background-position: 220px 100%;
line-height: 3;
/* border-right: dotted 1px #000; */
padding-left: 15px;
margin-right: -15px;
}
.footer-background{
	background: url('../images/footer-background.png') #f4f4f4;
	background-size:cover; 
}
.footer-icons{
	padding: 10px;
margin-left:-40px;
}
.footer-links-grid a{
color: #333;
}
.footer-logo-1{
width: 254px;
padding: 10px;
background: #fff;
border: solid 1px #C2C2C2;
float: left;
text-align: center;
height: 75px;
margin-right: -1px;
margin-top: 8px;
margin-left: 10px;
margin-right: 5px;

}

.footer-logo-2{
display:none;
}

.footer-logo-2{
padding: 14px;
background: #fff;
border: solid 1px #C2C2C2;
float: left;
margin: 5px;
text-align: center;
height: 98px;
}
.footer-text{
	text-align: center;
}
.just-design{
	width: 70px;
height: 100%;
max-height: 412px;
margin-left: -18px;
}
.home-slider{width: 100%}


/*iphone media queries*/
@media(max-width: 768px){
	.brand-header{
		display: none;
	}

.contact-detail-header{
		display: none;
	}
	.our-services{
  border: dotted 1px #599908;
  margin-top: -10px;
  background: #fff;
  height: 175px;
  font-size: 15px;
  padding: 10px;
  border-radius: 0px 0px 15px 15px;
}
	.slider-right-border{
	display: none;
}
	.container-fluid{
	padding-right: 5px;
	padding-left: 5px;
	}
		.container{
	padding-right: 5px;
	padding-left: 5px;
	}
	.container-fluid{
	padding-right: 5px;
	padding-left: 5px;
	}
	.container-background{
		background: #fff;
	} 
	.container-middle-background{
	padding-right: 5px;
	padding-left: 5px;
}
}

@media(min-width: 769px){
.button-header{
display: none;	
}
}
@media(min-width: 769px){
.button-header{
display: none;	
}
}
@media(max-width: 768px){
.button-header{
	padding: 15px 41px;
	border-radius: 3px 3px 3px 3px;
	border: none;
	color: rgb(171, 46, 46)!important;
	font-weight: 700!important;
background: #EFEFEF;
float: right;
margin: 2px;
margin-top: -51px;
}}

@media(min-width: 769px){
.hr-header{
	display: none;
}}
@media(min-width: 467px){
.hr-header-1{
	display: none;
}}
@media(min-width:769px){
.hr-header{
	display: none;
}}

.hr-header{
	margin-top: 20px;
margin-bottom: 20px;
border: 0;
border-top: 1px solid rgb(171, 46, 46);
}
.hr-header-2{
	margin-top: 20px;
margin-bottom: 20px;
border: 0;
border-top: 1px solid rgb(171, 46, 46);
display: none;
}
@media(max-width: 768px){
	.hr-header-2{
		display: block;

	}
}
.appointment-1{
	
	display: block;
}
@media(max-width: 768px){
.appointment-1{
	display: none;
}
}
.appointment-2{
	
	display: none;
}
@media(max-width: 768px){
	.appointment-2{display:block;
		}
}
@media(max-width: 768px){
.grid-3-col{
	border-right:none;
	height:auto;
}}
@media(max-width: 467px){
	.aerrow{background-position: 90%;
		border-right: none;}
}
@media(max-width: 768px){
	.aerrow{
background-position: 100% 100%;
		border-right: none;}
}
@media(max-width: 768px){
	.footer-icons{
	display: none;
}
}
@media(max-width: 768px){
	.logo-header{
		max-width: 300px;
float: left;
	}
}
@media(max-width: 768px){
	.home-slider{
		max-width: 350px;
		float: left;
		/*padding-right: 45px;*/
	}
}
@media(max-width: 768px){
	.grid-3-col{
	
float: left;
	}
}
@media(max-width: 768px){
	.three-col{
		max-width: 256px;
float: left;
margin-left: -5px;
margin-right: -5px;
	}
}
@media(max-width: 768px){
	.list-icon{
			margin-left:-50px;
	}
}
@media(max-width: 768px){
	.list-icon-1{
			margin-left:-50px;
	}}
@media(max-width: 768px){
	.footer-background{
		background: #fff;
	}
}
.column-4{
	display: block;
}
@media(max-width: 768px){
	.column-4{max-width: 250px;
float: left;
text-align: left;
padding-left: 20px;}

}
@media(max-width: 768px){
	.footer-logo-1{
		width: 133px;
		height: 55px;
	}
}
@media(max-width: 768px){
	.footer-logo-1 img{
		max-width: 100%;
		max-height: 100%;
		padding: 2px;
		
	}
}
@media(max-width: 320px){
	.footer-logo-1{
		width: 131px;
		height: 55px;
	}
}


@media(max-width: 768px){
.footer-logo-2{
display: none;}
}

/*iphone media queries*/
@media(max-width: 320px){
.button-header{
padding: 15px 29px;
margin-top: -36px;

	}}
@media(max-width: 320px){	
	.logo-header {
	width: 100%;
padding-top: 51px;
padding-bottom: 50px;}
}
@media(max-width: 320px){	
	.home-slider {
		width: 100%;
		float: left;
		padding-bottom: 20px;
		padding-right: 0px; 
		}}
@media(max-width: 320px){	
h3{font-size: 18px;	}}
@media(max-width: 320px){	
.p-home{
	padding-right: 5px;
	padding-left: 5px;
	float: left;
}}

@media(max-width:320px){
	.appointment-2{display:block;
		width: 100%;
		margin-bottom: 	-20px;
		}
}
@media(max-width:320px){
.container-middle-background{
	margin-top: -20px;
}}
@media(max-width:320px){
	.grid-3-col{
		max-width: 100%;
	}
}
@media(max-width:320px){
	.three-col{
		max-width: 100%;
	}
}
@media(max-width:320px){
.hr-header-2{
	display: none;
}}
@media(max-width:320px){
.footer-text{
	text-align: left;
}}

/*Dr Fakhar Page*/
.heading-dotted{
	border-bottom: dotted 1px #AB2020;
	padding-top: 40px;
	padding-bottom: 10px;
	color:#AB2020;
	padding-left: 20px;
}
@media(max-width:320px){
	.heading-dotted{
	border-bottom: dotted 1px #AB2020;
	padding-top: 20px;
	padding-bottom: 10px;
	color:#AB2020;
	padding-left: 20px;
}}
.heading-dotted-1{
	border-bottom: dotted 1px #AB2020;
	padding-top: 20px;
	padding-bottom: 10px;
	color:#AB2020;
	padding-left:0px;
}
@media(max-width:320px){
	.heading-dotted-1{
	display: none;}}



.right{
	float: right;
	text-align: right;
}
.left{
	float: left;
	text-align: left;

}
.li-style-3{
background: url('../images/li-style-3.png');
background-repeat: no-repeat;
list-style: none;
background-position-y: 8px;
padding: 0px 5px 5px 34px;
background-size: 15px;
font-size: 16px;
}
@media(max-width:768px){
.right-class{
display: none;
}}

.specialist h4{
display:none;
}
@media(max-width:768px){
.specialist h4{
	padding: 15px;
background: url('../images/down-aerrow-icon.png') #E7E7E7;
background-position: 660px;
background-repeat: no-repeat;
color: #C51919;
font-size: initial;
font-weight: 600;
margin-top: 6px;
}}
@media(min-width:769px){
.specialist h4{
	display: none;}
}
@media(max-width:768px){
.footer-text{
text-align: left;
}}

/*Iphone-fakar*/
@media(max-width:320px){
.specialist h4{
padding: 15px;
background: url('../images/down-aerrow-icon.png') #E7E7E7;
background-position: 234px;
background-repeat: no-repeat;
color: #C51919;
font-size: initial;
font-weight: 600;
margin-bottom: 15px;
margin-top: 6px;
}}

@media(max-width:320px){

.left-class {
margin-top: 32px;
margin-bottom: 32px;
}
}

@media(max-width:768px){

.left-class {
margin-top: 64px;
}
}

.download-pdf{
	max-width: 300px;
	width: 100%;
}
/*contact us page*/
.contact-heading{
	text-align: center;
	padding-bottom: 20px;
}

.content-contact{
	width: 860px;
margin-left: auto;
margin-right: auto;
padding-top: 20px;
padding-bottom: 20px;
}
h4{
color: rgb(194, 25, 31);

padding: 10px;
}
.center{
	text-align: center;
}

.submit-button{
background: #055E0A;
padding: 9px;
width: 143px;
background: #09610D;
background: -moz-linear-gradient(top, #E2AFDC, #690F5B);
background: -webkit-gradient(linear, left top, left bottom, from(#688E26), to(#195106));
border-radius: 5px;
color: #fff;
font-size: 17px;
border: none;
float: left;
margin: 0.33px;}
.submit-button-2{
background: #055E0A;
padding: 5px;
width: 80px;
background: #09610D;
background: -moz-linear-gradient(top, #E2AFDC, #690F5B);
background: -webkit-gradient(linear, left top, left bottom, from(#8958CA), to(#441682));
border-radius: 5px;
color: #fff;
font-size: 14px;
border: none;
float: left;
margin: 2px;}
.heading-h1{
	text-align: -webkit-left;
padding-left: 20px;
}
.round-h5header{
background: rgb(68, 22, 130);
padding: 5px;
border-radius: 1px 1px 0px 0px;
color: #fff;
width:100%;
border-bottom: solid 3px #599908;
}	
.round-h5{
background: rgb(68, 22, 130);
padding: 5px;
border-radius: 15px 15px 0px 0px;
color: #fff;
border-bottom: solid 3px #599908;
}
}
@media(max-width: 768px){
	.content-contact{
		width: 100%;
	}
}
@media(max-width: 768px){
	.contact-page-icon{
		display: none;
	}
}
@media(max-width: 768px){
	.contact-heading{display:none;}
}

@media(max-width: 768px){
	.column-6{width: 360px;
		float: left;
}}
@media(max-width: 768px){
	.map-contact{
		max-width: 300px;
		height: 200px;
	}
}
@media(max-width: 320px){
	.column-6{max-width: 360px;
		width:100%;
		float: left;
}}

/*login icon*/
.right{
  float: right;
}
@media(max-width: 768px){
.gp-login-button{
 float:left;
}}
@media(min-width: 769px){
.gp-login-button{
 display: block;
}}
.gp-login-text{
	color: rgb(171, 15, 15);
padding: 5px;
vertical-align: -webkit-baseline-middle;
}
.gp-login-text:hover{
text-decoration: underline;
}
/*--------for healthcare---------*/

@media(max-width: 768px){
.gp-login-button-2{
 float:left;
}}
.social-h3{
margin-left: 14px;

}

.social-h4{
margin-left: -10px;
}
.social-span{

}
.button-1{
color: #fff;
padding: 13px 31px;
border: none;

background: url('../images/appointment-hover-icon.png')#CD1111;
background-repeat: no-repeat;
background-position: 103%;
background-size: 16px 48px;

}
@media(max-width:767px){
.button-1{
padding: 4px 20px;
margin:bottom:20px;
}
}
.menu-top-bar-style{
background:#777;
}
@media(max-width:767px){
.nav>li{
background: #AD0C0C;

}
}
@media(min-width:769px){.contactform{
	margin-left: 40px;
width: 27%;
}}

@media(max-width:767px){
.nav>li>a{
background: #A51111;
color: #fff;

}
}
.special-dropdown{
display:none;
}
@media(max-width:768px){
.special-dropdown{
width:100%; padding-left:10px; padding-right:10px;
}} 
@media(min-width:769px){
.special-dropdown{
display:none;
}}

.menu-name{
margin-bottom: -50px;
color: #fff;
padding: 10px;
vertical-align: middle;
margin-top: 7px;
}
.menu-name:hover{
text-decoration:none;
}
.tender-css:hover{
    color: red;
    text-decoration:underline;
}
.sub-dropdown-menu{
	margin-left: 100%;
	background: #dadada;
}
@media(max-width: 768px){
.sub-dropdown-menu{
	margin-left:0px;
}}
.temp-page-img{
width: 100%;
height: auto;
}
.side-image{
width: 100%;
}
@media(min-width: 769px){
.img-responsive, .thumbnail>img, .thumbnail a>img, .carousel-inner>.item>img, .carousel-inner>.item>a>img{
height: 312px!important;
}}
.right-last-menu{
  border-right: 0;
}

.summery-image img{
width: 100%;
}
.summery-image-2 img{
	width: 100%;
}
.about-images{
	width: 100%;
	height:430px;
}



.icon-2-1{
background: #B9E4B1;
border-radius: 50%;
padding: 15px;
font-size: 48px;
color: #000;
}

.text-center{
text-align:center;
}

.height{
height:800px;
max-height:800px;
}


.padd1{
padding:10px;
}
.padd-2{
border:0px;

}
.ul-class-3{
border: dotted 1px #000;
background: #fff;
margin-top: -10px;
border-radius: 0px 0 10px 10px;
border-top: solid 3px #599908;
padding-top: 15px;
height:210px;
}

 .logo{
          padding:10px;
      }
      
.date{
    
 padding:10px;
}      

.date_time{
    color:#441682;
}
.contact_us{
    padding:10px;
}
.latest_news{
    height: 200px; width: 100%;
}
.data{
    padding:0px;clear:both;
}
.footer-text{
    background:#dadada; display:none;
}
.home{
    padding-top:10px;
}
.footer_links{
    padding-top:10px;
}
.contactus1{
    padding-top:10px;
}
.footer-text1{
    padding:10px; background:#000; color:#fff;
}
.side_latest_news{
    padding:5px; background:#fff;
}

.side_maequee{
    height: 275px; width: 100%;
}
.profile_class{
    padding:10px; background:#dadada;
}
.profile_table{
    border:2px solid #441682;
}
.side_form{
    margin-top: -30px;
}
.saving_deposite{
    padding:10px; background:#dadada;
}